Can't download the bsp for the rp2040

Created at 2021-03-22 17:13:23

After installing RT Thread Studio on W10, attempting to download the bsp for the RP2040 (for Raspberry pi pico), gives an error that says requires dependencies.

image.png

More

Follower
0
Views
132
1 Answer
Thread_Liu
Thread_Liu 2021-03-23

Please download the latest rt-thread code.

image.png

Write Your Answer

Log in to publish your answer.,Click here to log in.

Create
Post

Share